/*Universal Styles*/

body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #c2c0c0;
  font-family: Arial, sans-serif;
}
#wrapper {
  width: 90%;
  height: 100%;
  margin: 0 auto;
  border-left: 1px solid #5D5D5D;
  border-right: 1px solid #5D5D5D;
  background-color: #fff;
}
h2 {
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

/* Styling for header */
header {
  background-color: rgb(241, 241, 241);
  border-bottom: 3px solid #FFC90E;
}
#title{
	color:#000;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-shadow:2px 2.5px 1px #333333;
  margin: 0 0 0 12px;
  padding-top: 20px;
}
nav ul {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
nav li {
	-webkit-align-items: center;
	-ms-flex-pack: center;
	align-items: center;
	list-style:none;
	margin:1em;
}
nav li a {
  text-decoration:none;
  color:#000;
  font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size:1.2em;
}
nav li a:hover {
  color:#00b7ff;
  text-decoration:underline;
}
nav li a:active {
  color:#ff0000;
  text-decoration:none;
}
nav li a:visited {
  color:#000;
  text-decoration:none; 
}
nav li a:focus {
  color:#00b7ff;
  text-decoration:underline;
  border: 1px solid #000000;
}

/*Styling for main section with 3 columns */
#main{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;
  margin: 0 auto;
}
.column1 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	padding:5px;
  order: 1;
}
.column2 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	border-right:1px solid #5D5D5D;
	padding:5px;
}
.column3 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	padding:5px;
	border-right:1px solid #5D5D5D;
  order: -1;
}
#main div {
  padding-bottom: 20px;
}
#main img {
  width: 300px;
  display: block;
  margin: auto;
}
#main p {
  width: 80%;
  margin: 0 auto;
  padding-top: 25px;
}
h2{
	text-align:center;
	text-decoration:underline;
}

/*Footer styles */

footer{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: baseline;
  background-color: rgb(241, 241, 241);
  border-top: 3px solid #FFC90E;
  padding: 12px 0 12px 0;
}
footer > a {
  text-decoration: none;
  color: #000;
}
footer > a:hover {
  text-decoration: underline;
  color: #000;
}
/*Media Styles*/
#media .fa {
  background-color: #000;
  color: #fff;
  padding: 12px;
  border-radius: 12px;
  text-decoration: none;
}
#media .fa-facebook:hover{
  background-color: #3B5998;
}
#media .fa-twitter:hover{
  background-color: #55ACEE;
}
#media .fa-google-plus:hover{
  background-color: #db4a39;
}
#media .fa::before{
  display: block;
  width: 15px;
  text-align: center;
}
@media screen and (max-width: 1200px){
  #main img {
    width: 250px;
  }
}
@media screen and (max-width: 1000px){
  #wrapper {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #main img {
    width: 200px;
  }
}
@media screen and (max-width: 700px){
  #main{
    flex-direction: column;
  }
  #main div {
    border-bottom: 1px solid #5D5D5D;
    margin: 15px 0 15px 0;
    padding: 0;
    border: none;
  }
  #main img {
    width: 300px;
  }

  footer {
    margin: 25px 0 0 0;
    flex-wrap: wrap;
    background-color: rgb(241, 241, 241);
    border-top: 3px solid #FFC90E;
  }
  header {
    text-align: center;
    background-color: rgb(241, 241, 241);
    border-bottom: 3px solid #FFC90E;
  }
}